/*  **************************************************************************************************************************************************/
/*  contents  */
/*  **************************************************************************************************************************************************/
.contents-head .h1, .contents-head .h2 {
  margin-bottom: 0px;
}

.contents-description {
  padding: 5.5% 0 5.5%;
}
.contents-description::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description .description-illust {
  float: left;
  width: 48%;
  margin-right: 2%;
}
.contents-description .description-illust-img {
  margin-bottom: 20px;
}
.contents-description .description-illust-img img {
  padding-bottom: 1%;
}
.contents-description .description-list {
  float: left;
  width: 48%;
  margin-left: 2%;
}

.contents-border {
  clear: left;
  display: inline-block;
  margin-top: 5%;
}
.contents-border p {
  border: 1px solid #d0cfcb;
  padding: 4% 8%;
  font-size: 14px;
  margin-bottom: 1%;
}
.contents-border p span {
  padding-top: 1%;
  display: block;
}

@media screen and (max-width: 767px) {
  .contents-description .description-illust {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .contents-description .description-illust .description-illust-img {
    width: 80%;
    margin: 0 auto 5%;
  }
  .contents-description .description-illust .description-illust-img p {
    font-size: 12px;
  }
  .contents-description .description-illust .description-illust-img2 {
    width: 80%;
    margin: 0 auto 10%;
  }
  .contents-description .description-illust .description-illust-img2 p {
    font-size: 12px;
  }

  .contents-description {
    padding-top: 8%;
    padding-bottom: 5.5%;
  }
  .contents-description .description-list {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .contents-description .description-list p {
    font-size: 12px;
  }

  .contents-border {
    margin-top: 5%;
  }
  .contents-border p {
    padding: 4%;
    font-size: 12px;
  }
}
